# Copyright (C) 2026 Looking Forward Software Incorporated.
# This file is distributed under the GPLv2.
msgid ""
msgstr ""
"Project-Id-Version: Popup Builder - Create highly converting, mobile friendly marketing popups. 4.4.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/popup-builder\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-16T11:49:54+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: popup-builder\n"

#. Plugin Name of the plugin
#: popup-builder.php
msgid "Popup Builder - Create highly converting, mobile friendly marketing popups."
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: popup-builder.php
msgid "https://popup-builder.com"
msgstr ""

#. Description of the plugin
#: popup-builder.php
msgid "The most complete popup plugin. Html, image, iframe, shortcode, video and many other popup types. Manage popup dimensions, effects, themes and more."
msgstr ""

#. Author of the plugin
#: popup-builder.php
msgid "Looking Forward Software Incorporated."
msgstr ""

#. translators: license Section Url.
#: com/classes/Actions.php:238
#: com/classes/Filters.php:346
msgid "Follow the link"
msgstr ""

#. translators: license Section Url.
#: com/classes/Actions.php:238
#: com/classes/Filters.php:346
msgid "to finalize the activation."
msgstr ""

#: com/classes/Actions.php:253
#: com/classes/Filters.php:347
msgid "Thank you for choosing our plugin!"
msgstr ""

#: com/classes/Actions.php:256
#: com/classes/Filters.php:350
msgid "You have activated Popup Builder extension(s). Please, don't forget to activate the license key(s) as well."
msgstr ""

#: com/classes/Actions.php:259
msgid "Dismiss this notice."
msgstr ""

#: com/classes/Actions.php:260
msgid "Don't show again."
msgstr ""

#: com/classes/Actions.php:320
msgid "There was an error while trying to send your request. Please try again"
msgstr ""

#: com/classes/Actions.php:321
#: public/views/jsVariableView.php:34
#: public/views/jsVariableView.php:52
msgid "This field is required"
msgstr ""

#: com/classes/Actions.php:322
#: com/config/dataConfig.php:960
msgid "Please enter a valid email address"
msgstr ""

#: com/classes/Actions.php:492
msgid "Popup Builder Importer Tool: Import popups from other website."
msgstr ""

#: com/classes/Actions.php:744
msgid "Once Every Minute"
msgstr ""

#: com/classes/Actions.php:749
msgid "Once Every Week"
msgstr ""

#: com/classes/Actions.php:781
#: com/helpers/AdminHelper.php:1145
#: com/helpers/AdminHelper.php:2351
#: public/views/newsletter.php:109
msgid "Unsubscribe"
msgstr ""

#. translators: subscription Form Title, success Total ,total Subscribers, failed Total .
#: com/classes/Actions.php:832
#, php-format
msgid ""
"Your mail list %1$s delivered successfully!\r\n"
"\t\t\t\t\t\t%2$d of the %3$d emails succeeded, %4$d failed.\r\n"
"\t\t\t\t\t\tFor more details, please download log file inside the plugin.\r\n"
"\t\t\t\t\t\tThis email was generated via Popup Builder plugin."
msgstr ""

#. translators: %s: subscription list/form title.
#: com/classes/Actions.php:839
#, php-format
msgid "%s list has been successfully delivered!"
msgstr ""

#. translators: Link to edit Popup item, location.
#: com/classes/Actions.php:1012
#, php-format
msgid "Popup Builder plugin has been successfully updated. Please %1$s to go to the new Dashboard of the plugin."
msgstr ""

#: com/classes/Actions.php:1017
msgid "popupbuilder"
msgstr ""

#: com/classes/Actions.php:1290
msgid "reset"
msgstr ""

#: com/classes/Actions.php:1312
msgid "Edit"
msgstr ""

#: com/classes/Actions.php:1315
#: com/classes/Filters.php:846
msgid "Clone"
msgstr ""

#: com/classes/Actions.php:1318
#: public/views/closeSettingsView.php:178
msgid "Remove"
msgstr ""

#: com/classes/Actions.php:1359
#: com/classes/Actions.php:1368
#: com/classes/Ajax.php:219
#: com/classes/Ajax.php:243
#: com/classes/Ajax.php:292
#: com/classes/Ajax.php:336
#: com/classes/Ajax.php:357
#: com/classes/Ajax.php:378
#: com/classes/Ajax.php:399
#: com/classes/Ajax.php:420
#: com/classes/Ajax.php:475
#: com/classes/Ajax.php:511
#: com/classes/Ajax.php:588
#: com/classes/Ajax.php:619
#: com/classes/Ajax.php:647
#: com/classes/Ajax.php:771
#: com/classes/Ajax.php:815
#: com/classes/Ajax.php:966
#: com/classes/Ajax.php:1041
#: com/classes/Ajax.php:1107
#: com/classes/Ajax.php:1142
#: com/classes/Ajax.php:1177
#: com/libs/SGPBImporter.php:372
msgid "You do not have permission to clone the popup!"
msgstr ""

#: com/classes/Actions.php:1372
msgid "No post to duplicate has been supplied!"
msgstr ""

#. translators: ID of original.
#: com/classes/Actions.php:1416
#, php-format
msgid "Copy creation failed, could not find original: %d"
msgstr ""

#: com/classes/Actions.php:1431
msgid "(no title) (clone)"
msgstr ""

#: com/classes/Actions.php:1434
msgid "(clone)"
msgstr ""

#: com/classes/Actions.php:1605
msgid "Popup updated."
msgstr ""

#: com/classes/Actions.php:1609
msgid "Popup published."
msgstr ""

#: com/classes/Ajax.php:110
#: com/classes/Ajax.php:137
#: com/classes/Ajax.php:164
msgid "You do not have permission to do this action!"
msgstr ""

#. translators: %d is the number of subscribers deleted.
#: com/classes/Ajax.php:489
#, php-format
msgid "You have deleted %d subscribers successfully!"
msgstr ""

#. translators: %s is the title of Popup.
#: com/classes/Ajax.php:562
#, php-format
msgid "You have imported new subscriber to the %s successfully!"
msgstr ""

#. translators: %s is the title of Popup.
#: com/classes/Ajax.php:565
#, php-format
msgid "You have imported new subscriber to the %s popup(s) successfully!"
msgstr ""

#. translators: %d the number of imported subscribers, %s is the title of Popup.
#: com/classes/Ajax.php:725
#, php-format
msgid "You have imported %1$d subscribers to the `%2$s` successfully!"
msgstr ""

#. translators: %d the number of imported subscribers, %s is the title of Popup.
#: com/classes/Ajax.php:731
#, php-format
msgid "You have imported %1$d subscribers to the `%2$s`  popup successfully!"
msgstr ""

#. translators: %d the number of imported subscribers.
#: com/classes/Ajax.php:735
#, php-format
msgid " There are %d existing subscribers."
msgstr ""

#: com/classes/Ajax.php:1021
msgid "Congrats! You have already 1 subscriber!"
msgstr ""

#: com/classes/components/Menu.php:206
msgid "Select a Popup"
msgstr ""

#: com/classes/components/Menu.php:216
msgid "Open a popup once this item is clicked."
msgstr ""

#: com/classes/ConditionCreator.php:77
msgid "OR"
msgstr ""

#: com/classes/ConditionCreator.php:522
msgid "No Data"
msgstr ""

#: com/classes/ConditionCreator.php:551
#: public/views/htmlCustomButtonElement.php:192
#: public/views/jsVariableView.php:61
#: public/views/mediaButton.php:51
msgid "Cancel"
msgstr ""

#: com/classes/ConditionCreator.php:552
#: public/views/importConfigView.php:96
msgid "Save"
msgstr ""

#: com/classes/dataTable/Subscribers.php:37
#: com/config/dataConfig.php:937
#: public/views/options/subscription.php:95
#: public/views/subscribers.php:115
msgid "First name"
msgstr ""

#: com/classes/dataTable/Subscribers.php:38
#: com/config/dataConfig.php:940
#: public/views/options/subscription.php:121
#: public/views/subscribers.php:118
msgid "Last name"
msgstr ""

#: com/classes/dataTable/Subscribers.php:39
#: com/helpers/AdminHelper.php:1184
#: public/views/subscribers.php:111
msgid "Email"
msgstr ""

#: com/classes/dataTable/Subscribers.php:40
#: com/classes/dataTable/Subscribers.php:165
msgid "Date"
msgstr ""

#: com/classes/dataTable/Subscribers.php:41
msgid "Popup"
msgstr ""

#: com/classes/dataTable/Subscribers.php:110
msgid "All"
msgstr ""

#: com/classes/dataTable/Subscribers.php:153
#: com/libs/ListTable.php:568
msgid "All dates"
msgstr ""

#: com/classes/dataTable/Subscribers.php:190
#: com/libs/Table.php:225
msgid "Filter by popup"
msgstr ""

#: com/classes/dataTable/Subscribers.php:192
#: com/libs/ListTable.php:566
#: com/libs/Table.php:228
msgid "Filter by date"
msgstr ""

#: com/classes/dataTable/Subscribers.php:194
#: com/libs/Table.php:231
msgid "Filter"
msgstr ""

#: com/classes/dataTable/Subscribers.php:201
msgid "Delete subscriber(s)"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:76
#: com/classes/Feedback.php:109
#: com/classes/Installer.php:316
#: com/helpers/AdminHelper.php:1404
msgid "Popup Builder"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:77
msgid "This block will help you to add Popup Builder’s shortcode inside the page content"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:79
msgid "WPForms"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:80
msgid "Select and display one of your forms."
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:81
msgid "form"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:82
msgid "Select Popup"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:83
msgid "Form Settings"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:84
msgid "Form"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:85
msgid "Show Title"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:86
msgid "Show Description"
msgstr ""

#: com/classes/extension/SgpbPopupExtension.php:90
msgid "Click me"
msgstr ""

#: com/classes/Feedback.php:69
msgid "I no longer need the plugin"
msgstr ""

#: com/classes/Feedback.php:73
msgid "I found a better plugin"
msgstr ""

#: com/classes/Feedback.php:74
msgid "Please share which plugin"
msgstr ""

#: com/classes/Feedback.php:77
msgid "I couldn't get the plugin to work"
msgstr ""

#: com/classes/Feedback.php:79
msgid "Having troubles? You can always count on us. Please try to contact us via <a href=\"https://popup-builder.com/\">Live chat</a> or send a message to <a href=\"mailto:support@popup-builder.com\">support@popup-builder.com</a>"
msgstr ""

#: com/classes/Feedback.php:82
msgid "It's a temporary deactivation"
msgstr ""

#: com/classes/Feedback.php:86
msgid "Other"
msgstr ""

#: com/classes/Feedback.php:87
msgid "Please share the reason"
msgstr ""

#: com/classes/Feedback.php:98
msgid "Quick Feedback"
msgstr ""

#: com/classes/Feedback.php:109
msgid "If you have a moment, please share why you are deactivating "
msgstr ""

#: com/classes/Feedback.php:111
msgid "Please, select an option."
msgstr ""

#: com/classes/Feedback.php:135
msgid "Submit & Deactivate"
msgstr ""

#: com/classes/Feedback.php:138
msgid "Skip & Deactivate"
msgstr ""

#: com/classes/Filters.php:188
msgid "Rate us"
msgstr ""

#: com/classes/Filters.php:189
#: com/classes/RegisterPostType.php:350
#: com/classes/RegisterPostType.php:351
msgid "Support"
msgstr ""

#: com/classes/Filters.php:213
#: com/classes/RegisterPostType.php:332
#: com/classes/RegisterPostType.php:333
msgid "Settings"
msgstr ""

#: com/classes/Filters.php:214
msgid "Docs"
msgstr ""

#: com/classes/Filters.php:221
msgid "Upgrade"
msgstr ""

#: com/classes/Filters.php:431
msgid "UNLOCK OPTION"
msgstr ""

#: com/classes/Filters.php:435
msgid "Main Options"
msgstr ""

#: com/classes/Filters.php:436
msgid "main options"
msgstr ""

#: com/classes/Filters.php:443
msgid "Display Rules"
msgstr ""

#: com/classes/Filters.php:444
msgid "Select where on the website to trigger the popup"
msgstr ""

#: com/classes/Filters.php:451
msgid "Events"
msgstr ""

#: com/classes/Filters.php:452
msgid "Select the specific actions that will trigger the popup, default event is on load"
msgstr ""

#: com/classes/Filters.php:459
msgid "Conditions"
msgstr ""

#: com/classes/Filters.php:460
msgid "Select advanced conditions for more professional targeting"
msgstr ""

#: com/classes/Filters.php:467
msgid "Behavior After Special Events"
msgstr ""

#: com/classes/Filters.php:468
msgid "Select special events that will trigger the popup"
msgstr ""

#: com/classes/Filters.php:475
msgid "Design"
msgstr ""

#: com/classes/Filters.php:476
msgid "Customize design, background and overlay of the popup"
msgstr ""

#: com/classes/Filters.php:483
msgid "Closing"
msgstr ""

#: com/classes/Filters.php:484
msgid "Select the desired popup closing method, customize close button"
msgstr ""

#: com/classes/Filters.php:491
msgid "Dimensions"
msgstr ""

#: com/classes/Filters.php:492
msgid "Make your popup mobile friendly and responsive for all devices"
msgstr ""

#: com/classes/Filters.php:499
#: com/classes/RegisterPostType.php:402
msgid "Advanced"
msgstr ""

#: com/classes/Filters.php:500
msgid "Use advanced features for popup animations, opening and closing actions"
msgstr ""

#: com/classes/Filters.php:507
#: com/config/dataConfig.php:678
msgid "Scheduling"
msgstr ""

#: com/classes/Filters.php:508
msgid "Schedule your popup for a particular day or for a selected timeframe"
msgstr ""

#: com/classes/Filters.php:515
msgid "Floating Button"
msgstr ""

#: com/classes/Filters.php:516
msgid "Set the popup to appear on a scrollable call to action button"
msgstr ""

#: com/classes/Filters.php:524
msgid "Statistics"
msgstr ""

#: com/classes/Filters.php:525
msgid "Enable or disable the counts of the popup"
msgstr ""

#: com/classes/Filters.php:533
msgid "Custom JS or CSS"
msgstr ""

#: com/classes/Filters.php:534
msgid "Add custom JS and/or CSS code for extra control"
msgstr ""

#: com/classes/Filters.php:812
#: public/views/optionsView.php:196
#: public/views/optionsView.php:227
msgid "Type"
msgstr ""

#: com/classes/Filters.php:813
#: public/views/popupOpeningCounter.php:23
msgid "Views"
msgstr ""

#: com/classes/Filters.php:814
msgid "Status"
msgstr ""

#: com/classes/Filters.php:821
msgid "Shortcode"
msgstr ""

#: com/classes/Filters.php:822
msgid "Class"
msgstr ""

#: com/classes/Filters.php:823
msgid "Actions"
msgstr ""

#: com/classes/Filters.php:845
msgid "Clone this item"
msgstr ""

#: com/classes/Installer.php:318
msgid "Popup Builder License"
msgstr ""

#: com/classes/MediaButton.php:68
msgid "Insert custom JS variable"
msgstr ""

#: com/classes/MediaButton.php:119
msgid "Insert popup"
msgstr ""

#: com/classes/NotificationCenter.php:101
msgid "Twice Daily"
msgstr ""

#: com/classes/popups/FblikePopup.php:16
msgid "Facebook Settings"
msgstr ""

#: com/classes/popups/FblikePopup.php:17
msgid "Select your Facebook page URL for liking and sharing it"
msgstr ""

#: com/classes/popups/ImagePopup.php:35
msgid "Image Settings"
msgstr ""

#: com/classes/popups/ImagePopup.php:36
msgid "Upload your feature image for the popup"
msgstr ""

#: com/classes/popups/SGPopup.php:1558
#: com/classes/RegisterPostType.php:212
msgid "Popup class does not exist"
msgstr ""

#: com/classes/popups/SubscriptionPopup.php:495
msgid "Subscription Settings"
msgstr ""

#: com/classes/popups/SubscriptionPopup.php:496
msgid "Create subscription form, customize the fields and styles"
msgstr ""

#: com/classes/popups/SubscriptionPopup.php:668
msgid "no title"
msgstr ""

#: com/classes/RegisterPostType.php:65
msgid "Description."
msgstr ""

#: com/classes/RegisterPostType.php:94
msgctxt "post type general name"
msgid "Popup Builder"
msgstr ""

#: com/classes/RegisterPostType.php:95
msgctxt "post type singular name"
msgid "Popup"
msgstr ""

#: com/classes/RegisterPostType.php:96
msgctxt "admin menu"
msgid "Popup Builder"
msgstr ""

#: com/classes/RegisterPostType.php:97
msgctxt "add new on admin bar"
msgid "Popup"
msgstr ""

#: com/classes/RegisterPostType.php:98
msgctxt "Popup"
msgid "Add New"
msgstr ""

#: com/classes/RegisterPostType.php:99
#: public/views/popupTypes.php:15
msgid "Add New Popup"
msgstr ""

#: com/classes/RegisterPostType.php:100
msgid "New Popup"
msgstr ""

#: com/classes/RegisterPostType.php:101
msgid "Edit Popup"
msgstr ""

#: com/classes/RegisterPostType.php:102
msgid "View Popup"
msgstr ""

#: com/classes/RegisterPostType.php:103
msgid "All Popups"
msgstr ""

#: com/classes/RegisterPostType.php:104
msgid "Search"
msgstr ""

#: com/classes/RegisterPostType.php:105
msgid "Parent Popups:"
msgstr ""

#: com/classes/RegisterPostType.php:106
msgid "No popups found."
msgstr ""

#: com/classes/RegisterPostType.php:107
msgid "No popups found in Trash."
msgstr ""

#: com/classes/RegisterPostType.php:248
msgid "News"
msgstr ""

#: com/classes/RegisterPostType.php:341
#: com/classes/RegisterPostType.php:342
msgid "Extend"
msgstr ""

#: com/classes/RegisterPostType.php:362
#: com/classes/RegisterPostType.php:363
#: public/views/mainActionButtons.php:13
msgid "Add New"
msgstr ""

#: com/classes/RegisterPostType.php:371
#: com/classes/RegisterPostType.php:372
msgid "All Subscribers"
msgstr ""

#: com/classes/RegisterPostType.php:380
#: com/classes/RegisterPostType.php:381
#: public/views/newsletter.php:29
msgid "Newsletter"
msgstr ""

#: com/classes/ScriptsLoader.php:148
msgid "Play sound"
msgstr ""

#. translators: 1: SG POPUP MINIMUM PHP VERSION 2: PHP VERSION
#: com/classes/SGPBRequirementsChecker.php:13
#, php-format
msgid "Popup Builder plugin requires PHP version >= %1$s version required. You server using PHP version = %2$s"
msgstr ""

#: com/classes/Updates.php:44
msgid "License"
msgstr ""

#: com/classes/Updates.php:97
#: com/classes/Updates.php:131
#: com/classes/Updates.php:168
msgid "You do not have permission to access this page!"
msgstr ""

#: com/classes/Updates.php:154
#: com/classes/Updates.php:175
msgid "An error occurred, please try again."
msgstr ""

#: com/config/config.php:169
#: public/views/popupDesignView.php:195
msgid "Image"
msgstr ""

#: com/config/config.php:170
msgid "HTML"
msgstr ""

#: com/config/config.php:171
msgid "Facebook"
msgstr ""

#: com/config/config.php:172
msgid "Subscription"
msgstr ""

#: com/config/dataConfig.php:38
msgid "Select rule"
msgstr ""

#: com/config/dataConfig.php:39
msgid "Everywhere"
msgstr ""

#: com/config/dataConfig.php:41
msgid "All posts"
msgstr ""

#: com/config/dataConfig.php:42
msgid "Selected posts"
msgstr ""

#: com/config/dataConfig.php:43
msgid "Post type"
msgstr ""

#: com/config/dataConfig.php:44
msgid "Post category"
msgstr ""

#: com/config/dataConfig.php:47
msgid "All pages"
msgstr ""

#: com/config/dataConfig.php:48
msgid "Selected pages"
msgstr ""

#: com/config/dataConfig.php:49
msgid "Page type"
msgstr ""

#: com/config/dataConfig.php:52
msgid "Post/Page template"
msgstr ""

#: com/config/dataConfig.php:55
msgid "All tags"
msgstr ""

#: com/config/dataConfig.php:56
msgid "Selected tags"
msgstr ""

#: com/config/dataConfig.php:61
#: com/config/dataConfig.php:430
msgid "Add"
msgstr ""

#: com/config/dataConfig.php:62
#: com/config/dataConfig.php:431
msgid "Delete"
msgstr ""

#: com/config/dataConfig.php:66
#: com/config/dataConfig.php:435
msgid "Is"
msgstr ""

#: com/config/dataConfig.php:67
#: com/config/dataConfig.php:436
msgid "Is not"
msgstr ""

#: com/config/dataConfig.php:97
msgid "Display rule"
msgstr ""

#: com/config/dataConfig.php:98
msgid "Specify where the popup should be shown on your site."
msgstr ""

#: com/config/dataConfig.php:109
msgid "Is or is not"
msgstr ""

#: com/config/dataConfig.php:110
msgid "Allow or Disallow popup showing for the selected rule."
msgstr ""

#: com/config/dataConfig.php:122
msgid "Select Your Posts"
msgstr ""

#: com/config/dataConfig.php:123
msgid "Select your specific posts where the popup should be shown."
msgstr ""

#: com/config/dataConfig.php:135
msgid "Select Your Pages"
msgstr ""

#: com/config/dataConfig.php:136
msgid "Select the pages on your site where the specific popup will be shown."
msgstr ""

#: com/config/dataConfig.php:149
msgid "Select Your post types"
msgstr ""

#: com/config/dataConfig.php:150
msgid "Specify the post types on your site to show the popup."
msgstr ""

#: com/config/dataConfig.php:164
msgid "Select post categories"
msgstr ""

#: com/config/dataConfig.php:165
msgid "Select the post categories on which the popup should be shown."
msgstr ""

#: com/config/dataConfig.php:178
msgid "Select specific page types"
msgstr ""

#: com/config/dataConfig.php:179
msgid "Specify the page types where the popup will be shown."
msgstr ""

#: com/config/dataConfig.php:192
msgid "Select Post/page template"
msgstr ""

#: com/config/dataConfig.php:193
msgid "Select the page or post templates on which the popup will be shown."
msgstr ""

#: com/config/dataConfig.php:207
msgid "Select tags"
msgstr ""

#: com/config/dataConfig.php:208
msgid "Select the tags on your site for popup showing"
msgstr ""

#: com/config/dataConfig.php:247
#: com/helpers/AdminHelper.php:1554
#: com/helpers/ConfigDataHelper.php:798
#: com/helpers/ConfigDataHelper.php:2100
msgid "On load"
msgstr ""

#: com/config/dataConfig.php:248
msgid "Set by CSS class"
msgstr ""

#: com/config/dataConfig.php:249
msgid "On Click"
msgstr ""

#: com/config/dataConfig.php:250
msgid "On Hover"
msgstr ""

#: com/config/dataConfig.php:251
#: com/config/dataConfig.php:606
msgid "Inactivity"
msgstr ""

#: com/config/dataConfig.php:252
msgid "On Scroll"
msgstr ""

#: com/config/dataConfig.php:257
msgid "Repetitive popup"
msgstr ""

#: com/config/dataConfig.php:295
#: com/config/dataConfig.php:785
msgid "Event"
msgstr ""

#: com/config/dataConfig.php:296
msgid "Select when the popup should appear on the page."
msgstr ""

#: com/config/dataConfig.php:306
msgid "Options"
msgstr ""

#: com/config/dataConfig.php:307
msgid "Select the condition for the current event."
msgstr ""

#: com/config/dataConfig.php:311
msgid "default custom delay will be used"
msgstr ""

#: com/config/dataConfig.php:313
#: com/config/dataConfig.php:832
msgid "Delay"
msgstr ""

#: com/config/dataConfig.php:314
msgid "Specify how long the popup appearance should be delayed after loading the page (in sec)."
msgstr ""

#: com/config/dataConfig.php:324
msgid "Click Event"
msgstr ""

#: com/config/dataConfig.php:325
#: com/config/dataConfig.php:336
msgid "Specify the part of the page, in percentages, where the popup should appear after scrolling."
msgstr ""

#: com/config/dataConfig.php:335
msgid "Hover Event"
msgstr ""

#: com/config/dataConfig.php:342
#: com/config/dataConfig.php:349
msgid "Custom Class"
msgstr ""

#: com/config/dataConfig.php:343
#: com/config/dataConfig.php:350
msgid "Add the CSS class name of your HTML element which will trigger this popup after click."
msgstr ""

#: com/config/dataConfig.php:359
#: com/config/dataConfig.php:372
msgid "Please save popup to generate class name."
msgstr ""

#: com/config/dataConfig.php:362
#: com/config/dataConfig.php:375
msgid "Default Class"
msgstr ""

#: com/config/dataConfig.php:363
#: com/config/dataConfig.php:376
msgid "Add the following CSS class into your HTML element."
msgstr ""

#: com/config/dataConfig.php:386
msgid "Repetitive open popup"
msgstr ""

#: com/config/dataConfig.php:387
msgid "If this option is enabled the same popup will open up after every X seconds you have defined (after closing it)."
msgstr ""

#: com/config/dataConfig.php:397
msgid "period"
msgstr ""

#: com/config/dataConfig.php:398
msgid "This is info"
msgstr ""

#: com/config/dataConfig.php:426
msgid "Select Conditions"
msgstr ""

#: com/config/dataConfig.php:457
msgid "Condition"
msgstr ""

#: com/config/dataConfig.php:458
msgid "Target visitors to show the popup by different conditions."
msgstr ""

#: com/config/dataConfig.php:468
msgid "Rule"
msgstr ""

#: com/config/dataConfig.php:469
msgid "Allow or Disallow popup showing for the selected conditions."
msgstr ""

#: com/config/dataConfig.php:502
#: com/config/dataConfig.php:1002
msgid "AdBlock"
msgstr ""

#: com/config/dataConfig.php:510
msgid "Advanced Closing"
msgstr ""

#: com/config/dataConfig.php:518
#: public/views/conditionsView.php:44
msgid "Advanced Targeting"
msgstr ""

#: com/config/dataConfig.php:526
msgid "Age Restriction"
msgstr ""

#: com/config/dataConfig.php:534
#: com/config/dataConfig.php:1006
msgid "Analytics"
msgstr ""

#: com/config/dataConfig.php:542
#: com/config/dataConfig.php:1018
msgid "AWeber"
msgstr ""

#: com/config/dataConfig.php:550
msgid "Contact Form"
msgstr ""

#: com/config/dataConfig.php:558
msgid "Countdown"
msgstr ""

#: com/config/dataConfig.php:566
msgid "EDD"
msgstr ""

#: com/config/dataConfig.php:574
msgid "Exit Intent"
msgstr ""

#: com/config/dataConfig.php:582
msgid "Gamification"
msgstr ""

#: com/config/dataConfig.php:590
#: public/views/conditionsView.php:17
msgid "Geo Targeting"
msgstr ""

#: com/config/dataConfig.php:598
msgid "Iframe"
msgstr ""

#: com/config/dataConfig.php:614
msgid "Log In"
msgstr ""

#: com/config/dataConfig.php:622
#: com/config/dataConfig.php:1014
msgid "Mailchimp"
msgstr ""

#: com/config/dataConfig.php:630
msgid "PDF"
msgstr ""

#: com/config/dataConfig.php:638
msgid "Push Notification"
msgstr ""

#: com/config/dataConfig.php:646
msgid "Random"
msgstr ""

#: com/config/dataConfig.php:654
msgid "Recent Sales"
msgstr ""

#: com/config/dataConfig.php:662
msgid "Registration"
msgstr ""

#: com/config/dataConfig.php:670
msgid "Restriction"
msgstr ""

#: com/config/dataConfig.php:686
msgid "Scroll"
msgstr ""

#: com/config/dataConfig.php:694
msgid "Social"
msgstr ""

#: com/config/dataConfig.php:702
msgid "Subscription Plus"
msgstr ""

#: com/config/dataConfig.php:710
msgid "Video"
msgstr ""

#: com/config/dataConfig.php:718
msgid "WooCommerce"
msgstr ""

#: com/config/dataConfig.php:750
#: public/views/mediaButton.php:39
msgid "Select event"
msgstr ""

#: com/config/dataConfig.php:751
msgid "Special events"
msgstr ""

#: com/config/dataConfig.php:752
msgid "Contact Form 7 submission"
msgstr ""

#: com/config/dataConfig.php:756
msgid "Select behavior"
msgstr ""

#: com/config/dataConfig.php:757
msgid "Behaviors"
msgstr ""

#: com/config/dataConfig.php:758
#: com/helpers/ConfigDataHelper.php:455
#: com/helpers/ConfigDataHelper.php:839
#: com/helpers/ConfigDataHelper.php:1757
#: com/helpers/ConfigDataHelper.php:2141
msgid "Redirect to URL"
msgstr ""

#: com/config/dataConfig.php:759
msgid "Open another popup"
msgstr ""

#: com/config/dataConfig.php:760
msgid "Close current popup"
msgstr ""

#: com/config/dataConfig.php:786
msgid "Select the special event you want to catch."
msgstr ""

#: com/config/dataConfig.php:796
msgid "Behavior"
msgstr ""

#: com/config/dataConfig.php:797
msgid "Select what should happen after the special event."
msgstr ""

#: com/config/dataConfig.php:807
#: public/views/options/facebook.php:13
#: public/views/optionsView.php:49
msgid "URL"
msgstr ""

#: com/config/dataConfig.php:808
msgid "Enter the URL of the page should be redirected to."
msgstr ""

#: com/config/dataConfig.php:820
#: public/views/htmlCustomButtonElement.php:177
#: public/views/mediaButton.php:30
#: public/views/options/subscription.php:309
msgid "Select popup"
msgstr ""

#: com/config/dataConfig.php:821
msgid "Select the popup that should be opened."
msgstr ""

#: com/config/dataConfig.php:833
msgid "After how many seconds the popup should close."
msgstr ""

#: com/config/dataConfig.php:881
msgid "Copied to Clipboard!"
msgstr ""

#: com/config/dataConfig.php:935
msgid "Email *"
msgstr ""

#: com/config/dataConfig.php:942
msgid "This field is required."
msgstr ""

#: com/config/dataConfig.php:955
msgid "Subscribe"
msgstr ""

#: com/config/dataConfig.php:956
msgid "Please wait..."
msgstr ""

#: com/config/dataConfig.php:962
msgid "You have successfully subscribed to the newsletter"
msgstr ""

#: com/config/dataConfig.php:967
msgid "Accept Terms"
msgstr ""

#. translators: Website Blog info
#: com/config/dataConfig.php:969
#, php-format
msgid "%s will use the information you provide on this form to be in touch with you and to provide updates and marketing."
msgstr ""

#: com/config/dataConfig.php:992
msgid "Click it!"
msgstr ""

#: com/config/dataConfig.php:1010
msgid "Exit intent"
msgstr ""

#: com/helpers/AdminHelper.php:714
msgid "Popup Builder plugin has been successfully updated"
msgstr ""

#: com/helpers/AdminHelper.php:715
msgid "The following extensions need to be updated manually"
msgstr ""

#: com/helpers/AdminHelper.php:723
#: com/helpers/AdminHelper.php:806
msgid "Don't show again"
msgstr ""

#: com/helpers/AdminHelper.php:799
msgid "Popup Builder plugin has been updated to the new version 3."
msgstr ""

#: com/helpers/AdminHelper.php:800
msgid "A lot of changes and improvements have been made."
msgstr ""

#. translators: Ticket URL
#: com/helpers/AdminHelper.php:803
#, php-format
msgid "In case of any issues, please contact us <a href=\"%s\" target=\"_blank\">here</a>."
msgstr ""

#: com/helpers/AdminHelper.php:995
msgid "You have successfully unsubscribed."
msgstr ""

#: com/helpers/AdminHelper.php:997
msgid " to go to the home page."
msgstr ""

#: com/helpers/AdminHelper.php:1011
msgid "Unsubscription"
msgstr ""

#. translators: user Email, subscription Form Title
#: com/helpers/AdminHelper.php:1015
#, php-format
msgid "User with %1$s email has unsubscribed from %2$s mail list"
msgstr ""

#: com/helpers/AdminHelper.php:1090
msgid "This unsubscribe link is no longer valid. Please contact the site administrator to unsubscribe from the mailing list."
msgstr ""

#. translators: %s: Blog name
#: com/helpers/AdminHelper.php:1139
#, php-format
msgid "[%s] New Unsubscribe Link"
msgstr ""

#. translators: %s: Subcriber first name
#: com/helpers/AdminHelper.php:1143
#, php-format
msgid "Hello %s,"
msgstr ""

#: com/helpers/AdminHelper.php:1144
msgid "You requested a new unsubscribe link. Click the link below to unsubscribe from our mailing list:"
msgstr ""

#: com/helpers/AdminHelper.php:1146
msgid "Or copy and paste this link into your browser:"
msgstr ""

#: com/helpers/AdminHelper.php:1148
msgid "If you did not request this link, please ignore this email."
msgstr ""

#: com/helpers/AdminHelper.php:1178
msgid "Need some help?"
msgstr ""

#: com/helpers/AdminHelper.php:1179
msgid "Let us know what you think."
msgstr ""

#: com/helpers/AdminHelper.php:1180
msgid "Rate Us"
msgstr ""

#: com/helpers/AdminHelper.php:1181
msgid "Support Portal"
msgstr ""

#: com/helpers/AdminHelper.php:1182
msgid "Support Forum"
msgstr ""

#: com/helpers/AdminHelper.php:1183
msgid "LIVE chat"
msgstr ""

#: com/helpers/AdminHelper.php:1185
msgid "Bored of this?"
msgstr ""

#: com/helpers/AdminHelper.php:1185
msgid " Press here "
msgstr ""

#: com/helpers/AdminHelper.php:1185
msgid "and we will not show it again!"
msgstr ""

#: com/helpers/AdminHelper.php:1195
msgid "This is great!"
msgstr ""

#: com/helpers/AdminHelper.php:1196
msgid "We have noticed that you are using Popup Builder plugin on your site for"
msgstr ""

#: com/helpers/AdminHelper.php:1198
msgid "days, we are thankful for that."
msgstr ""

#: com/helpers/AdminHelper.php:1274
msgid "This is really great for your website score."
msgstr ""

#: com/helpers/AdminHelper.php:1276
msgid "Have your input in the development of our plugin, and we’ll provide better conversions for your site!"
msgstr ""

#: com/helpers/AdminHelper.php:1278
msgid "Leave your 5-star positive review and help us go further to perfection!"
msgstr ""

#: com/helpers/AdminHelper.php:1282
msgid "I already did"
msgstr ""

#: com/helpers/AdminHelper.php:1283
msgid "You worth it!"
msgstr ""

#: com/helpers/AdminHelper.php:1284
msgid "Maybe later"
msgstr ""

#: com/helpers/AdminHelper.php:1403
msgid "Awesome news!"
msgstr ""

#: com/helpers/AdminHelper.php:1405
msgid "plugin helped you to share your message via"
msgstr ""

#: com/helpers/AdminHelper.php:1407
msgid "popup with your visitors for"
msgstr ""

#: com/helpers/AdminHelper.php:1409
msgid "times!"
msgstr ""

#: com/helpers/AdminHelper.php:1552
msgid "Select Event"
msgstr ""

#: com/helpers/AdminHelper.php:1553
#: com/helpers/ConfigDataHelper.php:661
#: com/helpers/ConfigDataHelper.php:797
#: com/helpers/ConfigDataHelper.php:1963
#: com/helpers/ConfigDataHelper.php:2099
msgid "Inherit"
msgstr ""

#: com/helpers/AdminHelper.php:1555
#: com/helpers/ConfigDataHelper.php:799
#: com/helpers/ConfigDataHelper.php:2101
msgid "On click"
msgstr ""

#: com/helpers/AdminHelper.php:1556
#: com/helpers/ConfigDataHelper.php:800
#: com/helpers/ConfigDataHelper.php:2102
msgid "On hover"
msgstr ""

#: com/helpers/AdminHelper.php:1971
msgid "No license"
msgstr ""

#: com/helpers/ConfigDataHelper.php:160
#: com/helpers/ConfigDataHelper.php:163
#: com/helpers/ConfigDataHelper.php:1463
#: com/helpers/ConfigDataHelper.php:1466
msgid "Select "
msgstr ""

#: com/helpers/ConfigDataHelper.php:232
#: com/helpers/ConfigDataHelper.php:1535
msgid "Home Page"
msgstr ""

#: com/helpers/ConfigDataHelper.php:233
#: com/helpers/ConfigDataHelper.php:1536
msgid "Posts Page"
msgstr ""

#: com/helpers/ConfigDataHelper.php:234
#: com/helpers/ConfigDataHelper.php:1537
msgid "Search Pages"
msgstr ""

#: com/helpers/ConfigDataHelper.php:235
#: com/helpers/ConfigDataHelper.php:1538
msgid "404 Pages"
msgstr ""

#: com/helpers/ConfigDataHelper.php:237
#: com/helpers/ConfigDataHelper.php:1540
msgid "Shop Page"
msgstr ""

#: com/helpers/ConfigDataHelper.php:240
#: com/helpers/ConfigDataHelper.php:1543
msgid "Archive Page"
msgstr ""

#: com/helpers/ConfigDataHelper.php:249
#: com/helpers/ConfigDataHelper.php:1552
msgid "Default Template"
msgstr ""

#: com/helpers/ConfigDataHelper.php:345
#: com/helpers/ConfigDataHelper.php:1647
msgid "Close Popup"
msgstr ""

#: com/helpers/ConfigDataHelper.php:356
#: com/helpers/ConfigDataHelper.php:1658
msgid "Redirect"
msgstr ""

#: com/helpers/ConfigDataHelper.php:367
#: com/helpers/ConfigDataHelper.php:443
#: com/helpers/ConfigDataHelper.php:1669
#: com/helpers/ConfigDataHelper.php:1745
msgid "Copy to clipboard"
msgstr ""

#: com/helpers/ConfigDataHelper.php:385
#: com/helpers/ConfigDataHelper.php:412
#: com/helpers/ConfigDataHelper.php:1687
#: com/helpers/ConfigDataHelper.php:1714
msgid "If you need the popup id number in the custom code, you may use the following variable to get the ID:"
msgstr ""

#: com/helpers/ConfigDataHelper.php:467
#: com/helpers/ConfigDataHelper.php:851
#: com/helpers/ConfigDataHelper.php:1769
#: com/helpers/ConfigDataHelper.php:2153
msgid "Open popup"
msgstr ""

#: com/helpers/ConfigDataHelper.php:478
#: com/helpers/ConfigDataHelper.php:862
#: com/helpers/ConfigDataHelper.php:1780
#: com/helpers/ConfigDataHelper.php:2164
msgid "Hide popup"
msgstr ""

#: com/helpers/ConfigDataHelper.php:508
#: com/helpers/ConfigDataHelper.php:1810
msgid "Responsive mode"
msgstr ""

#: com/helpers/ConfigDataHelper.php:509
#: com/helpers/ConfigDataHelper.php:1811
msgid "The sizes of the popup will be counted automatically, according to the content size of the popup. You can select the size in percentages, with this mode, to specify the size on the screen"
msgstr ""

#: com/helpers/ConfigDataHelper.php:521
#: com/helpers/ConfigDataHelper.php:1823
msgid "Custom mode"
msgstr ""

#: com/helpers/ConfigDataHelper.php:522
#: com/helpers/ConfigDataHelper.php:1824
msgid "Add your own custom dimensions for the popup to get the exact sizing for your popup"
msgstr ""

#: com/helpers/ConfigDataHelper.php:574
#: com/helpers/ConfigDataHelper.php:1876
msgid "Auto"
msgstr ""

#: com/helpers/ConfigDataHelper.php:585
#: com/helpers/ConfigDataHelper.php:1887
msgid "Full screen"
msgstr ""

#: com/helpers/ConfigDataHelper.php:589
#: com/helpers/ConfigDataHelper.php:1891
msgid "Devices"
msgstr ""

#: com/helpers/ConfigDataHelper.php:590
#: com/helpers/ConfigDataHelper.php:1892
msgid "User Status"
msgstr ""

#: com/helpers/ConfigDataHelper.php:591
#: com/helpers/ConfigDataHelper.php:1893
msgid "After x pages visit"
msgstr ""

#: com/helpers/ConfigDataHelper.php:592
#: com/helpers/ConfigDataHelper.php:1894
msgid "User Role"
msgstr ""

#: com/helpers/ConfigDataHelper.php:593
#: com/helpers/ConfigDataHelper.php:1895
msgid "Referral URL detection"
msgstr ""

#: com/helpers/ConfigDataHelper.php:594
#: com/helpers/ConfigDataHelper.php:1896
msgid "Cookie Detection"
msgstr ""

#: com/helpers/ConfigDataHelper.php:595
#: com/helpers/ConfigDataHelper.php:1897
msgid "Operating System"
msgstr ""

#: com/helpers/ConfigDataHelper.php:596
#: com/helpers/ConfigDataHelper.php:1898
msgid "Web Browser"
msgstr ""

#: com/helpers/ConfigDataHelper.php:597
#: com/helpers/ConfigDataHelper.php:1899
msgid "URL Query String"
msgstr ""

#: com/helpers/ConfigDataHelper.php:601
#: com/helpers/ConfigDataHelper.php:1903
msgid "Countries"
msgstr ""

#: com/helpers/ConfigDataHelper.php:602
#: com/helpers/ConfigDataHelper.php:1904
msgid "Cities"
msgstr ""

#: com/helpers/ConfigDataHelper.php:603
#: com/helpers/ConfigDataHelper.php:1905
msgid "States"
msgstr ""

#: com/helpers/ConfigDataHelper.php:604
#: com/helpers/ConfigDataHelper.php:1906
msgid "Visitor IP"
msgstr ""

#: com/helpers/ConfigDataHelper.php:608
#: com/helpers/ConfigDataHelper.php:1910
msgid "top-left"
msgstr ""

#: com/helpers/ConfigDataHelper.php:609
#: com/helpers/ConfigDataHelper.php:1911
msgid "top-right"
msgstr ""

#: com/helpers/ConfigDataHelper.php:610
#: com/helpers/ConfigDataHelper.php:615
#: com/helpers/ConfigDataHelper.php:1912
#: com/helpers/ConfigDataHelper.php:1917
msgid "bottom-left"
msgstr ""

#: com/helpers/ConfigDataHelper.php:611
#: com/helpers/ConfigDataHelper.php:616
#: com/helpers/ConfigDataHelper.php:1913
#: com/helpers/ConfigDataHelper.php:1918
msgid "bottom-right"
msgstr ""

#: com/helpers/ConfigDataHelper.php:647
#: com/helpers/ConfigDataHelper.php:1949
msgid "Monday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:648
#: com/helpers/ConfigDataHelper.php:1950
msgid "Tuesday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:649
#: com/helpers/ConfigDataHelper.php:1951
msgid "Wednesday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:650
#: com/helpers/ConfigDataHelper.php:1952
msgid "Thursday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:651
#: com/helpers/ConfigDataHelper.php:1953
msgid "Friday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:652
#: com/helpers/ConfigDataHelper.php:1954
msgid "Saturday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:653
#: com/helpers/ConfigDataHelper.php:1955
msgid "Sunday"
msgstr ""

#: com/helpers/ConfigDataHelper.php:657
#: com/helpers/ConfigDataHelper.php:1959
msgid "Both"
msgstr ""

#: com/helpers/ConfigDataHelper.php:658
#: com/helpers/ConfigDataHelper.php:1960
msgid "Horizontal"
msgstr ""

#: com/helpers/ConfigDataHelper.php:659
#: com/helpers/ConfigDataHelper.php:1961
msgid "Vertical"
msgstr ""

#: com/helpers/ConfigDataHelper.php:660
#: com/helpers/ConfigDataHelper.php:876
#: com/helpers/ConfigDataHelper.php:883
#: com/helpers/ConfigDataHelper.php:902
#: com/helpers/ConfigDataHelper.php:1962
#: com/helpers/ConfigDataHelper.php:2178
#: com/helpers/ConfigDataHelper.php:2185
#: com/helpers/ConfigDataHelper.php:2204
msgid "None"
msgstr ""

#: com/helpers/ConfigDataHelper.php:688
#: com/helpers/ConfigDataHelper.php:1990
msgid "Use active URL"
msgstr ""

#: com/helpers/ConfigDataHelper.php:700
#: com/helpers/ConfigDataHelper.php:2002
msgid "Share URL"
msgstr ""

#: com/helpers/ConfigDataHelper.php:730
#: com/helpers/ConfigDataHelper.php:2032
msgid "Due Date"
msgstr ""

#: com/helpers/ConfigDataHelper.php:742
#: com/helpers/ConfigDataHelper.php:2044
msgid "Timer"
msgstr ""

#: com/helpers/ConfigDataHelper.php:791
#: com/helpers/ConfigDataHelper.php:2093
msgid "True"
msgstr ""

#: com/helpers/ConfigDataHelper.php:792
#: com/helpers/ConfigDataHelper.php:2094
msgid "False"
msgstr ""

#: com/helpers/ConfigDataHelper.php:793
#: com/helpers/ConfigDataHelper.php:2095
msgid "Inside"
msgstr ""

#: com/helpers/ConfigDataHelper.php:827
#: com/helpers/ConfigDataHelper.php:2129
#: public/views/options/subscription.php:287
msgid "Success message"
msgstr ""

#: com/helpers/ConfigDataHelper.php:869
#: com/helpers/ConfigDataHelper.php:2171
msgid "Standard"
msgstr ""

#: com/helpers/ConfigDataHelper.php:870
#: com/helpers/ConfigDataHelper.php:2172
msgid "Box with count"
msgstr ""

#: com/helpers/ConfigDataHelper.php:871
#: com/helpers/ConfigDataHelper.php:2173
msgid "Button with count"
msgstr ""

#: com/helpers/ConfigDataHelper.php:872
#: com/helpers/ConfigDataHelper.php:2174
#: public/views/htmlCustomButtonElement.php:17
msgid "Button"
msgstr ""

#: com/helpers/ConfigDataHelper.php:877
#: com/helpers/ConfigDataHelper.php:2179
msgid "Cover"
msgstr ""

#: com/helpers/ConfigDataHelper.php:878
#: com/helpers/ConfigDataHelper.php:2180
msgid "Contain"
msgstr ""

#: com/helpers/ConfigDataHelper.php:879
#: com/helpers/ConfigDataHelper.php:2181
msgid "Repeat"
msgstr ""

#: com/helpers/ConfigDataHelper.php:884
#: com/helpers/ConfigDataHelper.php:903
#: com/helpers/ConfigDataHelper.php:2186
#: com/helpers/ConfigDataHelper.php:2205
msgid "Flip"
msgstr ""

#: com/helpers/ConfigDataHelper.php:885
#: com/helpers/ConfigDataHelper.php:904
#: com/helpers/ConfigDataHelper.php:2187
#: com/helpers/ConfigDataHelper.php:2206
msgid "Shake"
msgstr ""

#: com/helpers/ConfigDataHelper.php:886
#: com/helpers/ConfigDataHelper.php:905
#: com/helpers/ConfigDataHelper.php:2188
#: com/helpers/ConfigDataHelper.php:2207
msgid "Wobble"
msgstr ""

#: com/helpers/ConfigDataHelper.php:887
#: com/helpers/ConfigDataHelper.php:906
#: com/helpers/ConfigDataHelper.php:2189
#: com/helpers/ConfigDataHelper.php:2208
msgid "Swing"
msgstr ""

#: com/helpers/ConfigDataHelper.php:888
#: com/helpers/ConfigDataHelper.php:907
#: com/helpers/ConfigDataHelper.php:2190
#: com/helpers/ConfigDataHelper.php:2209
msgid "Flash"
msgstr ""

#: com/helpers/ConfigDataHelper.php:889
#: com/helpers/ConfigDataHelper.php:908
#: com/helpers/ConfigDataHelper.php:2191
#: com/helpers/ConfigDataHelper.php:2210
msgid "Bounce"
msgstr ""

#: com/helpers/ConfigDataHelper.php:890
#: com/helpers/ConfigDataHelper.php:2192
msgid "BounceInRight"
msgstr ""

#: com/helpers/ConfigDataHelper.php:891
#: com/helpers/ConfigDataHelper.php:2193
msgid "BounceIn"
msgstr ""

#: com/helpers/ConfigDataHelper.php:892
#: com/helpers/ConfigDataHelper.php:911
#: com/helpers/ConfigDataHelper.php:2194
#: com/helpers/ConfigDataHelper.php:2213
msgid "Pulse"
msgstr ""

#: com/helpers/ConfigDataHelper.php:893
#: com/helpers/ConfigDataHelper.php:912
#: com/helpers/ConfigDataHelper.php:2195
#: com/helpers/ConfigDataHelper.php:2214
msgid "RubberBand"
msgstr ""

#: com/helpers/ConfigDataHelper.php:894
#: com/helpers/ConfigDataHelper.php:913
#: com/helpers/ConfigDataHelper.php:2196
#: com/helpers/ConfigDataHelper.php:2215
msgid "Tada"
msgstr ""

#: com/helpers/ConfigDataHelper.php:895
#: com/helpers/ConfigDataHelper.php:2197
msgid "SlideInUp"
msgstr ""

#: com/helpers/ConfigDataHelper.php:896
#: com/helpers/ConfigDataHelper.php:915
#: com/helpers/ConfigDataHelper.php:2198
#: com/helpers/ConfigDataHelper.php:2217
msgid "Jello"
msgstr ""

#: com/helpers/ConfigDataHelper.php:897
#: com/helpers/ConfigDataHelper.php:2199
msgid "RotateIn"
msgstr ""

#: com/helpers/ConfigDataHelper.php:898
#: com/helpers/ConfigDataHelper.php:2200
msgid "FadeIn"
msgstr ""

#: com/helpers/ConfigDataHelper.php:909
#: com/helpers/ConfigDataHelper.php:2211
msgid "BounceOutLeft"
msgstr ""

#: com/helpers/ConfigDataHelper.php:910
#: com/helpers/ConfigDataHelper.php:2212
msgid "BounceOut"
msgstr ""

#: com/helpers/ConfigDataHelper.php:914
#: com/helpers/ConfigDataHelper.php:2216
msgid "SlideOutUp"
msgstr ""

#: com/helpers/ConfigDataHelper.php:916
#: com/helpers/ConfigDataHelper.php:2218
msgid "RotateOut"
msgstr ""

#: com/helpers/ConfigDataHelper.php:917
#: com/helpers/ConfigDataHelper.php:2219
msgid "FadeOut"
msgstr ""

#: com/helpers/ConfigDataHelper.php:921
#: com/helpers/ConfigDataHelper.php:928
#: com/helpers/ConfigDataHelper.php:2223
#: com/helpers/ConfigDataHelper.php:2230
msgid "Top left"
msgstr ""

#: com/helpers/ConfigDataHelper.php:922
#: com/helpers/ConfigDataHelper.php:929
#: com/helpers/ConfigDataHelper.php:2224
#: com/helpers/ConfigDataHelper.php:2231
msgid "Top right"
msgstr ""

#: com/helpers/ConfigDataHelper.php:923
#: com/helpers/ConfigDataHelper.php:930
#: com/helpers/ConfigDataHelper.php:2225
#: com/helpers/ConfigDataHelper.php:2232
msgid "Bottom left"
msgstr ""

#: com/helpers/ConfigDataHelper.php:924
#: com/helpers/ConfigDataHelper.php:931
#: com/helpers/ConfigDataHelper.php:2226
#: com/helpers/ConfigDataHelper.php:2233
msgid "Bottom right"
msgstr ""

#: com/helpers/ConfigDataHelper.php:932
#: com/helpers/ConfigDataHelper.php:2234
msgid "Top center"
msgstr ""

#: com/helpers/ConfigDataHelper.php:933
#: com/helpers/ConfigDataHelper.php:2235
msgid "Bottom center"
msgstr ""

#: com/helpers/ConfigDataHelper.php:934
#: com/helpers/ConfigDataHelper.php:2236
msgid "Right center"
msgstr ""

#: com/helpers/ConfigDataHelper.php:935
#: com/helpers/ConfigDataHelper.php:2237
#: public/views/floatingButton.php:42
msgid "Left center"
msgstr ""

#: com/helpers/ConfigDataHelper.php:939
#: com/helpers/ConfigDataHelper.php:2241
#: public/views/floatingButton.php:28
msgid "Corner"
msgstr ""

#: com/helpers/ConfigDataHelper.php:940
#: com/helpers/ConfigDataHelper.php:2242
#: public/views/floatingButton.php:29
msgid "Basic"
msgstr ""

#: com/helpers/ConfigDataHelper.php:969
#: com/helpers/ConfigDataHelper.php:979
#: com/helpers/ConfigDataHelper.php:2271
#: com/helpers/ConfigDataHelper.php:2281
msgid "Default"
msgstr ""

#: com/helpers/ConfigDataHelper.php:970
#: com/helpers/ConfigDataHelper.php:980
#: com/helpers/ConfigDataHelper.php:2272
#: com/helpers/ConfigDataHelper.php:2282
msgid "Custom class"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1274
#: com/helpers/ConfigDataHelper.php:2576
msgid "Only image files supported"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1275
#: com/helpers/ConfigDataHelper.php:2577
msgid "Only pdf files supported"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1276
#: com/helpers/ConfigDataHelper.php:2578
msgid "Are you sure?"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1277
#: com/helpers/ConfigDataHelper.php:2579
msgid "L"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1278
#: com/helpers/ConfigDataHelper.php:2580
msgid "Only audio files supported (e.g.: mp3, wav, m4a, ogg)"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1279
#: com/helpers/ConfigDataHelper.php:2581
msgid "Please, publish the popup before starting to use Elementor with it!"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1280
#: com/helpers/ConfigDataHelper.php:2582
msgid "Please, publish the popup before starting to use Divi Builder with it!"
msgstr ""

#: com/helpers/ConfigDataHelper.php:1281
#: com/helpers/ConfigDataHelper.php:2583
#: public/views/closeSettingsView.php:232
msgid "Close"
msgstr ""

#: com/libs/ListTable.php:149
msgid "List View"
msgstr ""

#: com/libs/ListTable.php:150
msgid "Excerpt View"
msgstr ""

#: com/libs/ListTable.php:324
#: com/libs/Table.php:297
msgid "No items found."
msgstr ""

#: com/libs/ListTable.php:449
msgid "Select bulk action"
msgstr ""

#: com/libs/ListTable.php:451
msgid "Bulk Actions"
msgstr ""

#: com/libs/ListTable.php:461
msgid "Apply"
msgstr ""

#: com/libs/ListTable.php:511
#: com/libs/ListTable.php:1280
msgid "Show more details"
msgstr ""

#. translators: 1: month name, 2: 4-digit year
#: com/libs/ListTable.php:581
#, php-format
msgid "%1$s %2$d"
msgstr ""

#. translators: numner comments, numner approved comments
#: com/libs/ListTable.php:633
#, php-format
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#. translators: numner comments, numner approved comments
#: com/libs/ListTable.php:635
#, php-format
msgid "%s approved comment"
msgid_plural "%s approved comments"
msgstr[0] ""
msgstr[1] ""

#. translators: numner comments, numner pending comments
#: com/libs/ListTable.php:637
#, php-format
msgid "%s pending comment"
msgid_plural "%s pending comments"
msgstr[0] ""
msgstr[1] ""

#: com/libs/ListTable.php:642
#: com/libs/ListTable.php:654
msgid "No comments"
msgstr ""

#: com/libs/ListTable.php:654
msgid "No approved comments"
msgstr ""

#. translators: total items
#. translators: total item, total items
#: com/libs/ListTable.php:735
#: com/libs/ListTable.php:1306
#, php-format
msgid "%s item"
msgid_plural "%s items"
msgstr[0] ""
msgstr[1] ""

#: com/libs/ListTable.php:772
msgid "First page"
msgstr ""

#: com/libs/ListTable.php:782
msgid "Previous page"
msgstr ""

#: com/libs/ListTable.php:789
#: com/libs/ListTable.php:792
msgid "Current Page"
msgstr ""

#. translators: current page,  total pages
#: com/libs/ListTable.php:799
#, php-format
msgctxt "paging"
msgid "%1$s of %2$s"
msgstr ""

#: com/libs/ListTable.php:806
msgid "Next page"
msgstr ""

#: com/libs/ListTable.php:816
msgid "Last page"
msgstr ""

#: com/libs/ListTable.php:1029
msgid "Select All"
msgstr ""

#: com/libs/parsers.php:46
#: com/libs/parsers.php:86
#: com/libs/parsers.php:94
msgid "There was an error when reading this WXR file"
msgstr ""

#: com/libs/parsers.php:47
msgid "Details are shown above. The importer will now try again with a different parser..."
msgstr ""

#: com/libs/parsers.php:98
#: com/libs/parsers.php:103
#: com/libs/parsers.php:333
#: com/libs/parsers.php:538
msgid "This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: com/libs/SGPBImporter.php:121
#: com/libs/SGPBImporter.php:136
#: com/libs/SGPBImporter.php:195
#: com/libs/SGPBImporter.php:200
#: com/libs/SGPBImporter.php:211
msgid "Sorry, there has been an error."
msgstr ""

#: com/libs/SGPBImporter.php:122
msgid "The file does not exist, please try again."
msgstr ""

#: com/libs/SGPBImporter.php:129
msgid "Invalid file type."
msgstr ""

#: com/libs/SGPBImporter.php:172
msgid "All done."
msgstr ""

#: com/libs/SGPBImporter.php:172
msgid "Have fun!"
msgstr ""

#: com/libs/SGPBImporter.php:174
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#. translators: export file path
#: com/libs/SGPBImporter.php:202
#, php-format
msgid "The export file could not be found at <code>%s</code>. It is likely that this was caused by a permissions problem."
msgstr ""

#. translators: import data version
#: com/libs/SGPBImporter.php:220
#, php-format
msgid "This WXR file (version %s) may not be supported by this version of the importer. Please consider updating."
msgstr ""

#. translators: post author
#: com/libs/SGPBImporter.php:248
#, php-format
msgid "Failed to import author %s. Their posts will be attributed to the current user."
msgstr ""

#: com/libs/SGPBImporter.php:277
msgid "Assign Authors"
msgstr ""

#: com/libs/SGPBImporter.php:278
msgid "To make it easier for you to edit and save the imported content, you may want to reassign the author of the imported item to an existing user of this site. For example, you may want to import all the entries as <code>admin</code>s entries."
msgstr ""

#. translators: default role
#: com/libs/SGPBImporter.php:282
#, php-format
msgid "If a new user is created by WordPress, a new password will be randomly generated and the new user&#8217;s role will be set as %s. Manually changing the new user&#8217;s details will be necessary."
msgstr ""

#: com/libs/SGPBImporter.php:291
msgid "Submit"
msgstr ""

#: com/libs/SGPBImporter.php:306
msgid "Import author:"
msgstr ""

#: com/libs/SGPBImporter.php:318
msgid "or create new user with login name:"
msgstr ""

#: com/libs/SGPBImporter.php:321
msgid "as a new user:"
msgstr ""

#: com/libs/SGPBImporter.php:330
msgid "assign posts to an existing user:"
msgstr ""

#: com/libs/SGPBImporter.php:332
msgid "or assign posts to an existing user:"
msgstr ""

#: com/libs/SGPBImporter.php:340
msgid "- Select -"
msgstr ""

#. translators: author display name
#: com/libs/SGPBImporter.php:424
#, php-format
msgid "Failed to create new user for %s. Their posts will be attributed to the current user."
msgstr ""

#. translators: category nicename
#: com/libs/SGPBImporter.php:477
#, php-format
msgid "Failed to import category %s"
msgstr ""

#. translators: tag name
#: com/libs/SGPBImporter.php:522
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#. translators: term taxonomy, term name
#. translators: taxonomy type , taxonomy name
#: com/libs/SGPBImporter.php:573
#: com/libs/SGPBImporter.php:806
#, php-format
msgid "Failed to import %1$s %2$s"
msgstr ""

#. translators: post title, post type
#: com/libs/SGPBImporter.php:665
#, php-format
msgid "Failed to import &#8220;%1$s&#8221;: Invalid post type %2$s"
msgstr ""

#. translators: singular name ,post title
#: com/libs/SGPBImporter.php:705
#, php-format
msgid "%1$s &#8220;%2$s&#8221; already exists."
msgstr ""

#. translators: singular name ,post title
#: com/libs/SGPBImporter.php:770
#, php-format
msgid "Failed to import %1$s &#8220;%2$s&#8221;"
msgstr ""

#: com/libs/SGPBImporter.php:939
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#. translators: menu slug
#: com/libs/SGPBImporter.php:947
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: com/libs/SGPBImporter.php:1017
msgid "Fetching attachments is not enabled"
msgstr ""

#: com/libs/SGPBImporter.php:1033
msgid "Invalid file type"
msgstr ""

#: com/libs/SGPBImporter.php:1078
msgid "Could not create temporary file."
msgstr ""

#. translators: 1: The WordPress error message. 2: The WordPress error code.
#: com/libs/SGPBImporter.php:1100
#, php-format
msgid "Request failed due to an error: %1$s (%2$s)"
msgstr ""

#. translators: 1: The HTTP error message. 2: The HTTP error code.
#: com/libs/SGPBImporter.php:1116
#, php-format
msgid "Remote server returned the following unexpected result: %1$s (%2$s)"
msgstr ""

#: com/libs/SGPBImporter.php:1128
msgid "Remote server did not respond"
msgstr ""

#: com/libs/SGPBImporter.php:1135
msgid "Zero size file downloaded"
msgstr ""

#: com/libs/SGPBImporter.php:1140
msgid "Downloaded file has incorrect size"
msgstr ""

#. translators: %s is the maximum file size allowed.
#: com/libs/SGPBImporter.php:1150
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: com/libs/SGPBImporter.php:1185
msgid "Sorry, this file type is not permitted for security reasons."
msgstr ""

#: com/libs/SGPBImporter.php:1200
msgid "The uploaded file could not be moved"
msgstr ""

#: com/libs/SGPBImporter.php:1332
msgid "Import Popups"
msgstr ""

#. translators: new version
#: com/libs/SGPBImporter.php:1340
#, php-format
msgid "A new version of this importer is available. Please update to version %s to ensure compatibility with newer export files."
msgstr ""

#: com/libs/SGPBImporter.php:1357
msgid "Howdy!Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import the posts, pages, comments, custom fields, categories, and tags into this site."
msgstr ""

#: com/libs/SGPBImporter.php:1358
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: com/libs/WOOSL_CodeAutoUpdate.php:180
msgid "An error occour when try to identify the plugin."
msgstr ""

#: com/libs/WOOSL_CodeAutoUpdate.php:180
#: com/libs/WOOSL_CodeAutoUpdate.php:192
msgid "Try again"
msgstr ""

#: com/libs/WOOSL_CodeAutoUpdate.php:192
msgid "An Unexpected HTTP Error occurred during the API request."
msgstr ""

#: popup-builder.php:20
msgid "Please, deactivate the FREE version of Popup Builder plugin before upgrading to PRO."
msgstr ""

#. translators: %s: Edit Popup Link for administrator
#: popup-builder.php:41
#, php-format
msgid "One or more popups with the Subscription Plus Type were deactivated because you deactivated the Popup Builder Subscription Plus add-on. Click <a href=\"%s\">here</a> to view your Popups."
msgstr ""

#: public/views/closeSettingsView.php:60
msgid "Dismiss on \"esc\" key"
msgstr ""

#: public/views/closeSettingsView.php:72
msgid "The popup will close if the \"Esc\" key of your keyboard is clicked."
msgstr ""

#: public/views/closeSettingsView.php:80
msgid "Show \"close\" button"
msgstr ""

#: public/views/closeSettingsView.php:92
msgid "Uncheck this option if you don't want to show a \"close\" button on your popup."
msgstr ""

#: public/views/closeSettingsView.php:100
msgid "Button delay"
msgstr ""

#: public/views/closeSettingsView.php:108
msgid "Specify the time (in seconds) after which the close button will appear. The close button will be shown by default without any delay if no time is specified."
msgstr ""

#: public/views/closeSettingsView.php:115
msgid "Button position"
msgstr ""

#: public/views/closeSettingsView.php:123
msgid "Top"
msgstr ""

#: public/views/closeSettingsView.php:132
msgid "Right"
msgstr ""

#: public/views/closeSettingsView.php:141
msgid "Bottom"
msgstr ""

#: public/views/closeSettingsView.php:150
msgid "Left"
msgstr ""

#: public/views/closeSettingsView.php:162
msgid "Button image"
msgstr ""

#: public/views/closeSettingsView.php:173
#: public/views/popupDesignView.php:215
msgid "Change image"
msgstr ""

#: public/views/closeSettingsView.php:190
msgid "Width&nbsp;"
msgstr ""

#: public/views/closeSettingsView.php:200
#: public/views/dimensionsView.php:32
#: public/views/htmlCustomButtonElement.php:55
#: public/views/options/subscription.php:161
#: public/views/options/subscription.php:207
msgid "Height"
msgstr ""

#: public/views/closeSettingsView.php:214
msgid "Popup border color"
msgstr ""

#: public/views/closeSettingsView.php:221
msgid "Popup border radius"
msgstr ""

#: public/views/closeSettingsView.php:230
msgid "Button text"
msgstr ""

#: public/views/closeSettingsView.php:240
msgid "Dismiss on overlay click"
msgstr ""

#: public/views/closeSettingsView.php:252
msgid "The popup will close when clicked on the overlay of the popup."
msgstr ""

#: public/views/closeSettingsView.php:261
#: public/views/closeSettingsView.php:278
msgid "Disable popup closing"
msgstr ""

#: public/views/closeSettingsView.php:272
#: public/views/closeSettingsView.php:289
msgid "The users will not be able to close the popup, if this option is checked."
msgstr ""

#: public/views/closeSettingsView.php:294
#: public/views/closeSettingsView.php:325
#: public/views/closeSettingsView.php:360
#: public/views/otherConditionsView.php:44
#: public/views/popupDesignView.php:94
msgid "Time icon"
msgstr ""

#: public/views/closeSettingsView.php:296
#: public/views/closeSettingsView.php:327
#: public/views/closeSettingsView.php:362
#: public/views/otherConditionsView.php:46
#: public/views/popupDesignView.php:96
msgid "Unlock Option"
msgstr ""

#: public/views/closeSettingsView.php:304
#: public/views/closeSettingsView.php:315
msgid "Auto close popup"
msgstr ""

#: public/views/closeSettingsView.php:339
#: public/views/closeSettingsView.php:350
msgid "Close popup after the page scroll"
msgstr ""

#: public/views/conditionsView.php:20
msgid "If you want to unlock Geo Targeting you need to activate this extension"
msgstr ""

#: public/views/conditionsView.php:23
#: public/views/conditionsView.php:50
msgid "Buy Now"
msgstr ""

#: public/views/conditionsView.php:27
#: public/views/conditionsView.php:54
msgid "More Details"
msgstr ""

#: public/views/conditionsView.php:37
#: public/views/conditionsView.php:64
msgid "See Less"
msgstr ""

#: public/views/conditionsView.php:47
msgid "If you want to unlock Advanced Targeting you need to activate this extension"
msgstr ""

#: public/views/customEditor.php:19
msgid "This section is for adding custom codes (CSS or JS) for the popup, it requires some coding knowledge"
msgstr ""

#: public/views/customEditor.php:20
msgid "You may use your custom codes for extra actions connected to the popup opening (before, after, etc.) in the fields below"
msgstr ""

#: public/views/dimensionsView.php:22
msgid "Size"
msgstr ""

#: public/views/dimensionsView.php:28
#: public/views/htmlCustomButtonElement.php:47
#: public/views/options/subscription.php:157
#: public/views/options/subscription.php:203
msgid "Width"
msgstr ""

#: public/views/dimensionsView.php:29
#: public/views/dimensionsView.php:33
#: public/views/dimensionsView.php:39
#: public/views/dimensionsView.php:43
#: public/views/dimensionsView.php:49
#: public/views/dimensionsView.php:53
msgid "Ex: 100, 100px or 100%"
msgstr ""

#: public/views/dimensionsView.php:29
#: public/views/dimensionsView.php:33
#: public/views/dimensionsView.php:39
#: public/views/dimensionsView.php:43
#: public/views/dimensionsView.php:49
#: public/views/dimensionsView.php:53
msgid "It must be number  + px or %"
msgstr ""

#: public/views/dimensionsView.php:38
msgid "Max width"
msgstr ""

#: public/views/dimensionsView.php:42
msgid "Max height"
msgstr ""

#: public/views/dimensionsView.php:48
msgid "Min width"
msgstr ""

#: public/views/dimensionsView.php:52
msgid "Min height"
msgstr ""

#: public/views/floatingButton.php:15
msgid "Enable"
msgstr ""

#: public/views/floatingButton.php:26
msgid "Style"
msgstr ""

#: public/views/floatingButton.php:35
msgid "Position"
msgstr ""

#: public/views/floatingButton.php:37
msgid "Top Left"
msgstr ""

#: public/views/floatingButton.php:38
msgid "Top Center"
msgstr ""

#: public/views/floatingButton.php:39
msgid "Top Right"
msgstr ""

#: public/views/floatingButton.php:44
msgid "Right Center"
msgstr ""

#: public/views/floatingButton.php:47
msgid "Bottom Left"
msgstr ""

#: public/views/floatingButton.php:48
msgid "Bottom Center"
msgstr ""

#: public/views/floatingButton.php:49
msgid "Bottom Right"
msgstr ""

#: public/views/floatingButton.php:54
msgid "Font size"
msgstr ""

#: public/views/floatingButton.php:60
msgid "Position top"
msgstr ""

#: public/views/floatingButton.php:65
msgid "Position right"
msgstr ""

#: public/views/floatingButton.php:70
msgid "Border size"
msgstr ""

#: public/views/floatingButton.php:75
#: public/views/htmlCustomButtonElement.php:71
#: public/views/options/subscription.php:216
msgid "Border radius"
msgstr ""

#: public/views/floatingButton.php:80
#: public/views/htmlCustomButtonElement.php:79
#: public/views/options/subscription.php:176
#: public/views/options/subscription.php:220
msgid "Border color"
msgstr ""

#: public/views/floatingButton.php:87
#: public/views/htmlCustomButtonElement.php:89
#: public/views/options/subscription.php:170
#: public/views/options/subscription.php:234
msgid "Background color"
msgstr ""

#: public/views/floatingButton.php:93
#: public/views/htmlCustomButtonElement.php:109
#: public/views/options/subscription.php:182
#: public/views/options/subscription.php:240
msgid "Text color"
msgstr ""

#: public/views/floatingButton.php:99
#: public/views/htmlCustomButtonElement.php:131
#: public/views/optionsView.php:66
msgid "Text"
msgstr ""

#: public/views/htmlCustomButtonElement.php:32
#: public/views/options/subscription.php:226
msgid "Title"
msgstr ""

#: public/views/htmlCustomButtonElement.php:42
msgid "Custom Button Styles"
msgstr ""

#: public/views/htmlCustomButtonElement.php:63
#: public/views/options/subscription.php:166
#: public/views/options/subscription.php:212
msgid "Border width"
msgstr ""

#: public/views/htmlCustomButtonElement.php:99
msgid "Hover background color"
msgstr ""

#: public/views/htmlCustomButtonElement.php:121
msgid "Button events"
msgstr ""

#: public/views/htmlCustomButtonElement.php:137
#: public/views/optionsView.php:70
msgid "Close popup"
msgstr ""

#: public/views/htmlCustomButtonElement.php:143
#: public/views/optionsView.php:80
msgid "Show alert"
msgstr ""

#: public/views/htmlCustomButtonElement.php:152
#: public/views/optionsView.php:91
msgid "Message"
msgstr ""

#: public/views/htmlCustomButtonElement.php:155
msgid "Copied to clipboard!"
msgstr ""

#: public/views/htmlCustomButtonElement.php:163
#: public/views/options/subscription.php:293
msgid "Redirect URL"
msgstr ""

#: public/views/htmlCustomButtonElement.php:169
#: public/views/options/subscription.php:297
#: public/views/optionsView.php:53
msgid "Redirect to new tab"
msgstr ""

#: public/views/htmlCustomButtonElement.php:189
#: public/views/jsVariableView.php:58
#: public/views/mediaButton.php:48
msgid "Insert"
msgstr ""

#: public/views/importConfigView.php:12
msgid "File URL is missing."
msgstr ""

#: public/views/importConfigView.php:25
msgid "Failed to retrieve valid file content from the URL."
msgstr ""

#: public/views/importConfigView.php:43
msgid "HERE"
msgstr ""

#. translators: %s: link (with the text "HERE") to the plugin settings page.
#: public/views/importConfigView.php:45
#, php-format
msgid "Failed to parse CSV file content. Please make sure that you put exactly the same token for both old and new sites at %s."
msgstr ""

#: public/views/importConfigView.php:52
msgid "Failed to parse CSV file content."
msgstr ""

#: public/views/importConfigView.php:60
msgid "Select Field"
msgstr ""

#: public/views/importConfigView.php:64
msgid "Match Your Fields"
msgstr ""

#: public/views/importConfigView.php:68
msgid "Available fields"
msgstr ""

#: public/views/importConfigView.php:71
msgid "Our list fields"
msgstr ""

#: public/views/importPopupsView.php:19
msgid "Import popups"
msgstr ""

#: public/views/jsVariableView.php:13
msgid "Insert JS variable inside the popup"
msgstr ""

#: public/views/jsVariableView.php:22
msgid "Selector"
msgstr ""

#: public/views/jsVariableView.php:28
msgid "Ex. #myselector or .myselector"
msgstr ""

#: public/views/jsVariableView.php:40
msgid "Attribute"
msgstr ""

#: public/views/jsVariableView.php:46
msgid "Ex. value or data-name"
msgstr ""

#: public/views/license.php:32
msgid "License Key"
msgstr ""

#: public/views/license.php:41
msgid "Deactivate"
msgstr ""

#: public/views/license.php:46
msgid "Activate"
msgstr ""

#: public/views/main/image.php:9
msgid "Please choose your picture"
msgstr ""

#: public/views/mainActionButtons.php:9
msgid "Popups"
msgstr ""

#: public/views/mainActionButtons.php:16
#: public/views/subscribers.php:70
msgid "Export"
msgstr ""

#: public/views/mainActionButtons.php:21
#: public/views/subscribers.php:75
#: public/views/subscribers.php:151
msgid "Import"
msgstr ""

#: public/views/mainActionButtons.php:26
msgid "Search Popup"
msgstr ""

#: public/views/mainActionButtons.php:27
msgid "GO"
msgstr ""

#: public/views/mediaButton.php:21
msgid "Insert the [shortcode]"
msgstr ""

#: public/views/newsletter.php:33
msgid "You will receive an email notification after all emails are sent"
msgstr ""

#: public/views/newsletter.php:34
msgid "Test email was successfully sent"
msgstr ""

#: public/views/newsletter.php:37
msgid "Newsletter settings"
msgstr ""

#: public/views/newsletter.php:42
msgid "Choose the popup"
msgstr ""

#: public/views/newsletter.php:47
msgid "Emails to send in one flow per 1 minute"
msgstr ""

#: public/views/newsletter.php:51
msgid "From email"
msgstr ""

#: public/views/newsletter.php:55
msgid "Email's subject"
msgstr ""

#: public/views/newsletter.php:56
msgid "Your subject here"
msgstr ""

#: public/views/newsletter.php:61
msgid "Edit newsletter email template below"
msgstr ""

#: public/views/newsletter.php:89
msgid "Send a Test"
msgstr ""

#: public/views/newsletter.php:93
msgid "Send newsletter"
msgstr ""

#: public/views/newsletter.php:101
msgid "Newsletter Shortcodes"
msgstr ""

#: public/views/newsletter.php:103
msgid "Default shortcodes"
msgstr ""

#: public/views/newsletter.php:105
msgid "Subscriber First name"
msgstr ""

#: public/views/newsletter.php:106
msgid "Subscriber Last name"
msgstr ""

#: public/views/newsletter.php:107
msgid "Your blog name"
msgstr ""

#: public/views/newsletter.php:108
msgid "Your user name"
msgstr ""

#: public/views/newsletter.php:113
msgid "Custom fields' shortcodes"
msgstr ""

#: public/views/options/facebook.php:17
msgid "Layout"
msgstr ""

#: public/views/options/facebook.php:21
msgid "Don't show share button"
msgstr ""

#: public/views/options/subscription.php:40
msgid "Form background options"
msgstr ""

#: public/views/options/subscription.php:44
msgid "Form background color"
msgstr ""

#: public/views/options/subscription.php:52
msgid "Form background opacity"
msgstr ""

#: public/views/options/subscription.php:64
msgid "Form padding"
msgstr ""

#: public/views/options/subscription.php:71
msgid "Email placeholder"
msgstr ""

#: public/views/options/subscription.php:75
msgid "Enable GDPR"
msgstr ""

#: public/views/options/subscription.php:86
msgid "Label"
msgstr ""

#: public/views/options/subscription.php:90
msgid "Confirmation text"
msgstr ""

#: public/views/options/subscription.php:106
#: public/views/options/subscription.php:132
msgid "Placeholder"
msgstr ""

#: public/views/options/subscription.php:110
#: public/views/options/subscription.php:136
msgid "Required field"
msgstr ""

#: public/views/options/subscription.php:147
msgid "Required field message"
msgstr ""

#: public/views/options/subscription.php:152
msgid "Inputs' style"
msgstr ""

#: public/views/options/subscription.php:188
msgid "Placeholder color"
msgstr ""

#: public/views/options/subscription.php:198
msgid "Submit button styles"
msgstr ""

#: public/views/options/subscription.php:230
msgid "Title (in progress)"
msgstr ""

#: public/views/options/subscription.php:248
msgid "Error message"
msgstr ""

#: public/views/options/subscription.php:252
msgid "Invalid email message"
msgstr ""

#: public/views/options/subscription.php:256
msgid "Show form on the Top"
msgstr ""

#: public/views/options/subscription.php:266
msgid "Hide for already subscribed users"
msgstr ""

#: public/views/options/subscription.php:276
msgid "After successful subscription"
msgstr ""

#: public/views/options/subscription.php:317
msgid "Eye icon"
msgstr ""

#: public/views/options/subscription.php:318
msgid "Live Preview"
msgstr ""

#. translators: POPUP SUBSCRIPTION URL
#: public/views/options/subscription.php:332
#, php-format
msgid "Get the <a href=\"%s\">Subscription Plus</a> extension to add or customize the form fields."
msgstr ""

#: public/views/optionsView.php:33
msgid "Action on popup content click"
msgstr ""

#: public/views/optionsView.php:100
msgid "Popup showing limitation"
msgstr ""

#: public/views/optionsView.php:111
msgid "Estimate the popup showing frequency to the same user."
msgstr ""

#: public/views/optionsView.php:118
msgid "Popup showing count"
msgstr ""

#: public/views/optionsView.php:123
msgid "Select how many times the popup will be shown for the same user."
msgstr ""

#: public/views/optionsView.php:128
msgid "Popup showing expiry"
msgstr ""

#: public/views/optionsView.php:133
msgid "Select the count of the days after which the popup will be shown to the same user, or set the value \"0\" if you want to save cookies by session."
msgstr ""

#: public/views/optionsView.php:138
msgid "Apply option on each page"
msgstr ""

#: public/views/optionsView.php:146
msgid "If this option is checked the popup showing limitation will be saved for the current page. Otherwise, the limitation will refer site wide, and the popup will be shown for specific times on each page selected.The previously specified count of days will be reset every time you check/uncheck this option."
msgstr ""

#: public/views/optionsView.php:155
msgid "Popup opening sound"
msgstr ""

#: public/views/optionsView.php:167
msgid "If this option is enabled the popup will appear with a sound. The sound option is not available on mobile devices, as there are restrictions on sound auto-play options for mobile devices."
msgstr ""

#: public/views/optionsView.php:184
msgid "Popup opening animation"
msgstr ""

#: public/views/optionsView.php:202
#: public/views/optionsView.php:233
msgid "Speed"
msgstr ""

#: public/views/optionsView.php:208
#: public/views/optionsView.php:239
msgid "Second(s)"
msgstr ""

#: public/views/optionsView.php:215
msgid "Popup closing animation"
msgstr ""

#: public/views/optionsView.php:245
msgid "Popup location"
msgstr ""

#: public/views/optionsView.php:272
msgid "Disable page scrolling"
msgstr ""

#: public/views/optionsView.php:283
msgid "If this option is checked, the page won't scroll until the popup is open."
msgstr ""

#: public/views/optionsView.php:290
msgid "Enable content scrolling"
msgstr ""

#: public/views/optionsView.php:301
msgid "If the content is larger than the specified dimensions, then the content will be scrollable."
msgstr ""

#: public/views/optionsView.php:309
msgid "Reopen after form submission"
msgstr ""

#: public/views/optionsView.php:320
msgid "If this option is enabled, the popup will reopen after the form submission."
msgstr ""

#: public/views/optionsView.php:327
msgid "Popup order"
msgstr ""

#: public/views/optionsView.php:332
msgid "Select the priority number for your popup to appear on the page, along with other popups. The popup with a higher-order number will be behind the others with a lower-order number."
msgstr ""

#: public/views/optionsView.php:339
msgid "Custom event delay"
msgstr ""

#: public/views/optionsView.php:344
msgid ""
"You can add an opening delay for the popup, in seconds. This will refer to custom events, like:\r\n"
"\t\t\t\t\t\t\t\t\t\tShortcodes, custom CSS classes, HTML attributes, or JS called custom events."
msgstr ""

#: public/views/otherConditionsView.php:20
msgid "Schedule"
msgstr ""

#: public/views/otherConditionsView.php:31
msgid "Show popup in date range"
msgstr ""

#: public/views/popupDesignView.php:23
msgid "Force RTL"
msgstr ""

#: public/views/popupDesignView.php:36
msgid "Padding"
msgstr ""

#: public/views/popupDesignView.php:42
msgid "Add some space, in pixels, around your popup content."
msgstr ""

#: public/views/popupDesignView.php:49
msgid "Popup z-index"
msgstr ""

#: public/views/popupDesignView.php:54
msgid "Increase or dicrease the value to set the priority of displaying the popup content in comparison of other elements on the page. The highest value of z-index is 2147483647."
msgstr ""

#: public/views/popupDesignView.php:61
msgid "Themes"
msgstr ""

#: public/views/popupDesignView.php:65
msgid "Disable popup border"
msgstr ""

#: public/views/popupDesignView.php:78
#: public/views/popupDesignView.php:101
msgid "Enable popup overlay"
msgstr ""

#: public/views/popupDesignView.php:89
#: public/views/popupDesignView.php:112
msgid "If this option is checked, the popup will appear with an overlay."
msgstr ""

#: public/views/popupDesignView.php:120
msgid "Overlay custom css class"
msgstr ""

#: public/views/popupDesignView.php:125
msgid "Add a custom class to the overlay for additional customization."
msgstr ""

#: public/views/popupDesignView.php:130
msgid "Change color"
msgstr ""

#: public/views/popupDesignView.php:137
#: public/views/popupDesignView.php:183
msgid "Opacity"
msgstr ""

#: public/views/popupDesignView.php:153
msgid "Content custom css class"
msgstr ""

#: public/views/popupDesignView.php:158
msgid "Add a custom class to the content for additional customization"
msgstr ""

#: public/views/popupDesignView.php:164
msgid "Background settings"
msgstr ""

#: public/views/popupDesignView.php:177
msgid "Color"
msgstr ""

#: public/views/popupDesignView.php:205
msgid "Cloud icon"
msgstr ""

#: public/views/popupDesignView.php:208
msgid "Recycle Bin"
msgstr ""

#: public/views/popupDesignView.php:217
msgid "No Image"
msgstr ""

#: public/views/popupDesignView.php:225
msgid "Mode"
msgstr ""

#: public/views/popupDesignView.php:230
msgid "Choose how the background image will be displayed with your content"
msgstr ""

#: public/views/popupOpeningCounter.php:13
msgid "Disable popup counting"
msgstr ""

#: public/views/popupOpeningCounter.php:27
msgid "Reset"
msgstr ""

#: public/views/popupTypes.php:23
msgid "Get More Extensions"
msgstr ""

#: public/views/popupTypes.php:47
msgid "More Ideas?"
msgstr ""

#: public/views/popupTypes.php:53
msgid "Pro Extensions"
msgstr ""

#: public/views/settings.php:59
msgid "General Settings"
msgstr ""

#: public/views/settings.php:63
msgid "Enable DEBUG MODE"
msgstr ""

#: public/views/settings.php:73
msgid "Disable CUSTOM JS feature"
msgstr ""

#: public/views/settings.php:83
msgid "Delete popup data"
msgstr ""

#: public/views/settings.php:94
msgid "All the popup data will be deleted after removing the plugin if this option is checked."
msgstr ""

#: public/views/settings.php:100
msgid "Disable popup analytics"
msgstr ""

#: public/views/settings.php:110
msgid "User role to access the plugin"
msgstr ""

#: public/views/settings.php:115
msgid "In spite of user roles the administrator always has access to the plugin."
msgstr ""

#: public/views/settings.php:120
msgid "Disable The Enctyption Data For Import/Export of Subscribers"
msgstr ""

#: public/views/settings.php:130
msgid "Token to Import/Export"
msgstr ""

#: public/views/settings.php:137
msgid "Use this token in both your old and new site to move your data."
msgstr ""

#: public/views/settings.php:142
msgid "Save Changes"
msgstr ""

#: public/views/settings.php:146
msgid "Debug tools"
msgstr ""

#: public/views/settings.php:148
msgid "System information"
msgstr ""

#: public/views/settings.php:153
msgid "Download"
msgstr ""

#: public/views/subscribers.php:21
#: public/views/subscribers.php:131
msgid "Select subscription(s):"
msgstr ""

#: public/views/subscribers.php:47
msgid "Subscribers"
msgstr ""

#: public/views/subscribers.php:66
msgid "Add new"
msgstr ""

#: public/views/subscribers.php:82
msgid "Search Subscriber"
msgstr ""

#: public/views/subscribers.php:83
msgid "GO!"
msgstr ""

#: public/views/subscribers.php:95
msgid "Add New Subscribers"
msgstr ""

#: public/views/subscribers.php:99
msgid "Error occurred: could not add subscriber."
msgstr ""

#: public/views/subscribers.php:109
msgid "Subscription is not selected"
msgstr ""

#: public/views/subscribers.php:113
msgid "Invalid email address"
msgstr ""

#: public/views/subscribers.php:122
msgid "Add to list"
msgstr ""

#: public/views/subscribers.php:127
msgid "Import Subscribers"
msgstr ""

#: public/views/subscribers.php:137
msgid "Import Subscribers from csv file:"
msgstr ""

#: public/views/subscribers.php:145
msgid "Select file"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:22
msgid "Request New Unsubscribe Link"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:105
msgid "Your link has expired"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:106
msgid "Enter your email to receive a new unsubscribe link."
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:111
msgid "A new unsubscribe link has been sent to your email address."
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:115
msgid "An error occurred. Please try again or contact the administrator."
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:119
msgid "Email address not found in our subscription list."
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:130
msgid "Email Address"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:131
msgid "your@email.com"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:133
msgid "Send New Unsubscribe Link"
msgstr ""

#: public/views/unsubscribeLinkRequestForm.php:138
msgid "Return to homepage"
msgstr ""
